Page MenuHomePhabricator

Deprecation warnings in mobile beta
Closed, ResolvedPublic

Description

Use of "mobile.startup/skin" is deprecated. Use skins.minerva.scripts/skin instead.
load.php?debug=false&lang=en&modules=jquery%2Cmediawiki&only=scripts&skin=minerva&version=YnvhQe2A:156 Use of "mobile.head/mainMenu" is deprecated. Use skins.minerva.scripts/mainMenu instead.

Please update the require statements in Gather.

Details

Related Gerrit Patches:
mediawiki/extensions/Gather : devDeprecation warnings in mobile beta

Related Objects

StatusSubtypeAssignedTask
ResolvedJdlrobson
ResolvedD3r1ck01

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added projects: Gather, good first task.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 27 2015, 9:06 PM
Jdlrobson triaged this task as Low priority.Oct 28 2015, 5:11 PM

Ohhh, yeah. Fixing this one straight away :)

D3r1ck01 claimed this task.Nov 6 2015, 4:05 AM
D3r1ck01 set Security to None.

Change 251459 had a related patch set uploaded (by D3r1ck01):
Deprecation warnings in mobile beta

https://gerrit.wikimedia.org/r/251459

Change 251459 merged by jenkins-bot:
Deprecation warnings in mobile beta

https://gerrit.wikimedia.org/r/251459

Jdlrobson closed this task as Resolved.Nov 6 2015, 6:52 PM

New Gather release will need to be made. Have created a patch above to make sure this goes out.

Ok @Jdlrobson. No problem and i will be waiting for the new release :)